.fa {
	padding-right:5px;
	color:grey;
}

.fa-check-circle {
	color:green;
}

.recache {
	text-align:center;
}

	.recache .fa {
		padding-right:0;
	}

#wikilist tr.uncached {
	background-color: gold;
}

#wikilist tr.legacy {
	background: none repeat scroll 0 0 burlywood;
}

#wikilist .editlog > .recache fieldset {
	border: medium none;
	line-height: inherit;
	margin: 0;
	padding: 0;
}

#wikilist .editlog > .recache button {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
	border: medium none;
	box-sizing: content-box;
	color: #0645ad;
	font: inherit;
	margin: 0;
	padding: 0;
}

#wikilist .editlog > .recache::-moz-focus-inner {
	padding: 0;
	border: 0
}

#wikilist .editlog > .recache button:hover {
	cursor: pointer;
	text-decoration: underline;
}

#wikilist td span:not(.fa) {
	color:#658257;
	cursor: pointer;
}

#edit_totals {
	float: right;
	font-weight: bold;
	margin-top: 8px;
	padding: 1px 5px;
}

fieldset#commit_fieldset {
	border: 2px dashed black;
	display: inline;
	padding: 6px;
	margin: 10px 0;
}

#commit_fieldset label {
	font-weight: bold;
}

#stale_wikis {
	background: url("../images/desc_more.png") no-repeat scroll right 2px transparent;
	display: inline-block;
	height: 15px;
	list-style: none outside none;
	margin: 5px 10px 0 0;
	padding: 0 15px 0 0;
}

	#stale_wikis:hover {
		background: url("../images/desc_more.png") no-repeat scroll right -13px transparent;
	}

	#stale_wikis li {
		position: relative;
	}

	#stale_wikis li span {
		position: relative;
	}

	#stale_wikis li ul {
		background: none repeat scroll 0 0 white;
		border: 1px solid black;
		display: none;
		list-style: none outside none;
		margin: 0;
		min-width: 100%;
		padding: 0;
		position: absolute;
		white-space: nowrap;
		z-index: 1000;
	}

	#stale_wikis:hover li ul {
		display: block;
	}

	#stale_wikis li ul li {
		border-bottom: 1px solid black;
		color: black;
		margin: 0;
		padding: 3px;
	}

	#stale_wikis li ul li:last-child {
		border-bottom: none;
	}

#edit_details ul li {
	list-style: none;
}

.show_form_info {
	float: right;
	font-size: 0.9em;
}

.show_form_info span {
	display: inline !important;
}

.show_form_data:hover, .show_form_diff:hover  {
	text-decoration: none;
}

.form_data, .form_diff, #noticePreview {
	background-color: #F9F9F9;
	border: 3px solid black;
	border-radius: 6px 6px 6px 6px;
	box-shadow: 6px 6px 3px 2px rgba(0, 0, 0, 0.5);
	display: none;
	height: 90%;
	left: 2.5%;
	padding: 6px;
	position: fixed;
	top: 30px;
	width: 95%;
	z-index: 9999999999;
}

.form_diff {
	position: absolute;
	text-align: left;
	left: 10px;
	top: 15px;
	bottom: 0px;
	box-shadow: 6px 6px 3px 2px rgba(0, 0, 0, 0.5);
}

.form_data pre, .form_diff pre {
	border: medium none;
	border-radius: 6px 6px 6px 6px;
	display: block;
	height: 100%;
	margin: 0;
	overflow: auto;
	padding: 0;
	white-space: pre-wrap;
}

.form_diff pre {
	padding: 5px;
}

.form_diff .diff_added, .log_diff .diff_added {
	color: green;
}

.form_diff .diff_removed, .log_diff .diff_removed {
	color: red;
}
